Skip to content
Newer
Older
100644 123 lines (119 sloc) 2.61 KB
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
1 PATH
2 remote: .
3 specs:
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
4 suspenders (1.1.4)
1cb6008 @highwaybobbery updated bundler to 1.1
highwaybobbery authored Mar 31, 2012
5 bundler (>= 1.1)
cd3317b @croaky [#53] Add --github option to create a github repo
croaky authored Aug 3, 2012
6 hub (~> 1.10.2)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
7 rails (= 3.2.8)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
8
9 GEM
d99d7f3 Bump cucumber dev dependency
Harold Giménez authored Oct 28, 2011
10 remote: http://rubygems.org/
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
11 specs:
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
12 actionmailer (3.2.8)
13 actionpack (= 3.2.8)
315b0a5 @mjankowski generate a 3.2.3 app
mjankowski authored Apr 4, 2012
14 mail (~> 2.4.4)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
15 actionpack (3.2.8)
16 activemodel (= 3.2.8)
17 activesupport (= 3.2.8)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
18 builder (~> 3.0.0)
19 erubis (~> 2.7.0)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
20 journey (~> 1.0.4)
ab7294c @highwaybobbery updated rails to 3.2.2, changed gem version to 0.3.3
highwaybobbery authored Mar 31, 2012
21 rack (~> 1.4.0)
315b0a5 @mjankowski generate a 3.2.3 app
mjankowski authored Apr 4, 2012
22 rack-cache (~> 1.2)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
23 rack-test (~> 0.6.1)
983548b @mjankowski use rails 3.2.6 to generate new apps
mjankowski authored Jun 15, 2012
24 sprockets (~> 2.1.3)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
25 activemodel (3.2.8)
26 activesupport (= 3.2.8)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
27 builder (~> 3.0.0)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
28 activerecord (3.2.8)
29 activemodel (= 3.2.8)
30 activesupport (= 3.2.8)
ab7294c @highwaybobbery updated rails to 3.2.2, changed gem version to 0.3.3
highwaybobbery authored Mar 31, 2012
31 arel (~> 3.0.2)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
32 tzinfo (~> 0.3.29)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
33 activeresource (3.2.8)
34 activemodel (= 3.2.8)
35 activesupport (= 3.2.8)
36 activesupport (3.2.8)
ab7294c @highwaybobbery updated rails to 3.2.2, changed gem version to 0.3.3
highwaybobbery authored Mar 31, 2012
37 i18n (~> 0.6)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
38 multi_json (~> 1.0)
ab7294c @highwaybobbery updated rails to 3.2.2, changed gem version to 0.3.3
highwaybobbery authored Mar 31, 2012
39 arel (3.0.2)
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
40 aruba (0.4.11)
41 childprocess (>= 0.2.3)
42 cucumber (>= 1.1.1)
43 ffi (>= 1.0.11)
44 rspec (>= 2.7.0)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
45 builder (3.0.0)
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
46 childprocess (0.3.1)
bcfb05e Adding aruba
Harold Giménez authored Oct 28, 2011
47 ffi (~> 1.0.6)
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
48 cucumber (1.1.9)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
49 builder (>= 2.1.2)
50 diff-lcs (>= 1.1.2)
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
51 gherkin (~> 2.9.0)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
52 json (>= 1.4.6)
53 term-ansicolor (>= 1.0.6)
54 diff-lcs (1.1.3)
55 erubis (2.7.0)
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
56 ffi (1.0.11)
57 gherkin (2.9.3)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
58 json (>= 1.4.6)
59 hike (1.2.1)
cd3317b @croaky [#53] Add --github option to create a github repo
croaky authored Aug 3, 2012
60 hub (1.10.2)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
61 i18n (0.6.1)
983548b @mjankowski use rails 3.2.6 to generate new apps
mjankowski authored Jun 15, 2012
62 journey (1.0.4)
ab7294c @highwaybobbery updated rails to 3.2.2, changed gem version to 0.3.3
highwaybobbery authored Mar 31, 2012
63 json (1.6.6)
64 mail (2.4.4)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
65 i18n (>= 0.4.0)
66 mime-types (~> 1.16)
67 treetop (~> 1.4.8)
d552472 Committing Gemfile.lock
Adarsh Pandit authored Jul 11, 2012
68 mime-types (1.19)
983548b @mjankowski use rails 3.2.6 to generate new apps
mjankowski authored Jun 15, 2012
69 multi_json (1.3.6)
1cb6008 @highwaybobbery updated bundler to 1.1
highwaybobbery authored Mar 31, 2012
70 polyglot (0.3.3)
ab7294c @highwaybobbery updated rails to 3.2.2, changed gem version to 0.3.3
highwaybobbery authored Mar 31, 2012
71 rack (1.4.1)
1cb6008 @highwaybobbery updated bundler to 1.1
highwaybobbery authored Mar 31, 2012
72 rack-cache (1.2)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
73 rack (>= 0.4)
74 rack-ssl (1.3.2)
75 rack
76 rack-test (0.6.1)
77 rack (>= 1.0)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
78 rails (3.2.8)
79 actionmailer (= 3.2.8)
80 actionpack (= 3.2.8)
81 activerecord (= 3.2.8)
82 activeresource (= 3.2.8)
83 activesupport (= 3.2.8)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
84 bundler (~> 1.0)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
85 railties (= 3.2.8)
86 railties (3.2.8)
87 actionpack (= 3.2.8)
88 activesupport (= 3.2.8)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
89 rack-ssl (~> 1.3.2)
90 rake (>= 0.8.7)
91 rdoc (~> 3.4)
983548b @mjankowski use rails 3.2.6 to generate new apps
mjankowski authored Jun 15, 2012
92 thor (>= 0.14.6, < 2.0)
637427d @croaky raise delivery errors of emails in development environment. more visi…
croaky authored Oct 29, 2011
93 rake (0.9.2.2)
1cb6008 @highwaybobbery updated bundler to 1.1
highwaybobbery authored Mar 31, 2012
94 rdoc (3.12)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
95 json (~> 1.4)
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
96 rspec (2.9.0)
97 rspec-core (~> 2.9.0)
98 rspec-expectations (~> 2.9.0)
99 rspec-mocks (~> 2.9.0)
100 rspec-core (2.9.0)
101 rspec-expectations (2.9.0)
102 diff-lcs (~> 1.1.3)
103 rspec-mocks (2.9.0)
983548b @mjankowski use rails 3.2.6 to generate new apps
mjankowski authored Jun 15, 2012
104 sprockets (2.1.3)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
105 hike (~> 1.2)
106 rack (~> 1.0)
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
107 tilt (~> 1.1, != 1.3.0)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
108 term-ansicolor (1.0.7)
43cdd6f @mjankowski Bump rails version requirement to 3.2.8
mjankowski authored Sep 4, 2012
109 thor (0.16.0)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
110 tilt (1.3.3)
111 treetop (1.4.10)
112 polyglot
113 polyglot (>= 0.3.1)
983548b @mjankowski use rails 3.2.6 to generate new apps
mjankowski authored Jun 15, 2012
114 tzinfo (0.3.33)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
115
116 PLATFORMS
117 ruby
118
119 DEPENDENCIES
8586540 @highwaybobbery updted aruba to latest and cucumber to min req version
highwaybobbery authored Mar 31, 2012
120 aruba (~> 0.4.11)
f9f31e8 @highwaybobbery Updated cucumber, cucumber-rails and capybara-webkit to latest versions
highwaybobbery authored Mar 31, 2012
121 cucumber (~> 1.1.9)
e097c00 Add a Gemfile to resolve dependencies in development
Harold Giménez authored Oct 21, 2011
122 suspenders!
Something went wrong with that request. Please try again.